TRUNCATE TABLE mv_capabilities_table;

EXEC DBMS_MVIEW.EXPLAIN_MVIEW('costs_pm_mv');

SET SERVEROUTPUT ON

BEGIN
   FOR crec IN (SELECT capability_name, possible, related_text, msgtxt 
                FROM   mv_capabilities_table ORDER BY 1) LOOP
      DBMS_OUTPUT.PUT_LINE(crec.capability_name ||': '||crec.possible);
      DBMS_OUTPUT.PUT_LINE(crec.related_text||': '||crec.msgtxt);
   END LOOP;
END;
/